天涯社区存储型XSS

漏洞概要

缺陷编号:WooYun-2012-016132

漏洞标题:天涯社区存储型XSS

相关厂商:天涯社区

漏洞作者:ltes

提交时间:2012-12-17 12:04

公开时间:2013-01-31 12:05

漏洞类型:XSS 跨站脚本攻击

危害等级:高

自评Rank:15

漏洞状态:厂商已经确认

Tags标签:

漏洞详情

披露状态:

2012-12-17: 细节已通知厂商并且等待厂商处理中
2012-12-20: 厂商已经确认,细节仅向厂商公开
2012-12-30: 细节向核心白帽子及相关领域专家公开
2013-01-09: 细节向普通白帽子公开
2013-01-19: 细节向实习白帽子公开
2013-01-31: 细节向公众公开

简要描述:

存储型XSS,还是挺危险的

详细说明:

在投票处出了问题,没过滤

漏洞证明:

投票标题处直接<script>标签加载外部JS即可

成功加载js

跨到很多哦。

修复方案:

你们懂

漏洞回应

厂商回应:

危害等级:中

漏洞Rank:5

确认时间:2012-12-20 18:23

厂商回复:

感谢提供,已经联系相关负责人修复。 :)

最新状态:

暂无

评价

  1. 2010-01-01 00:00 Kaier 白帽子 | Rank:11 漏洞数:1)

    羡慕嫉妒恨的Xsser.me 买不起啊,求大牛们赠送- -